JNY_IMX582JNY_SUNNYLARGAN_P=/odm/etc/camera/rawhdr/imx582/
JNY_IMX582JNY_SUNNYSUNNY_P=/odm/etc/camera/rawhdr/imx582/
JNY_IMX582JNY_FOXCONN_P=/odm/etc/camera/rawhdr/imx582/
JNY_IMX582JNY_LUXVISIONS_P=/odm/etc/camera/rawhdr/imx582/
JNY_IMX582JNY_OFILM_P=/odm/etc/camera/rawhdr/imx582/
JNY_OV8856JNY_SUNNY_S=/odm/etc/camera/rawhdr/ov8856/
JNY_OV8856JNY_QTECH_S=/odm/etc/camera/rawhdr/ov8856/
JNY_OV8856JNY_FOXCONN_S=/odm/etc/camera/rawhdr/ov8856/
JNY_OV8856JNY_OFILM_S=/odm/etc/camera/rawhdr/ov8856/
JNY_HI846JNY_SUNNY_S=/odm/etc/camera/rawhdr/hi846/
JNY_HI846JNY_OFILM_S=/odm/etc/camera/rawhdr/hi846/
JNY_OV48B2QJNY_LUXVISIONS_P=/odm/etc/camera/rawhdr/ov48b2q/
JNY_OV48B2QJNY_OFILM_P=/odm/etc/camera/rawhdr/ov48b2q/
JNY_OV48B2QJNY_OFILMAAC_P=/odm/etc/camera/rawhdr/ov48b2q/
JNY_OV48B2QJNY_LUXVISIONS_TDK_P=/odm/etc/camera/rawhdr/ov48b2q/